:root{
    font-size: .875rem;
}

body {
    background: #f8fafc;
}

.login-form {
    width: 100%;
    background-color: #ffffff;
    padding: 1.875rem;
    border-radius: .9375rem;
    box-shadow: var(--box-shaodw);
    display: flex;
    flex-direction: column;
    position: relative;
}

.form-texts-container {
    width: 100%;
    max-width: 31.25rem;
    margin: auto;
}

.login-form-container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    height: 100vh;
}

.form-texts-container .copyright-small {
    color: gray;
    text-align: center;
    display: block;
    font-weight: 100;
    margin-top: 1.25rem;
}

.form-texts-container .form-logo {
    text-align: center;
    width: 100%;
    margin-bottom: 1.25rem;
}

.login-form label {
    font-weight: normal;
}

.login-form i {
    color: var(--third-color);
}

.login-form input {
    padding: .625rem;
    border: .0625rem solid lightgray;
    transition: border-color 0.2s linear;
    border-radius: .3438rem;
}

.login-form input:hover {
    box-shadow: none !important;
}

.login-form input:focus {
    border-color: var(--third-color);
}

.login-form button {
    padding: .625rem;
    border-radius: .3438rem;
    background-color: var(--third-color);
    color: white;
    font-size: 1rem;
    border: none;
    position: relative;
}

.login-form a {
    text-align: center;
    color: black;
    text-decoration: none;
}

.login-form a:hover {
    color: var(--third-color);
}
